.padding_5px_all_round {
	padding: 5px;
}
.border {
	border: 5px solid #FFF;
}
.textnavbar {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #303;
	padding-left: 5px;
}

.tagline {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 21px;
	color: #303;
	padding-right: 20px;
	text-align: left;
	padding-top: 10px;
	font-style: italic;
}
.content {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #303;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
.footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	color: #FFF;
	text-align: right;
}
.gallery_buttons {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 21px;
	color: #303;
	padding-left: 10px;
	text-align: left;
}
